@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i|Roboto:300,400,500&subset=cyrillic');

body {
    font-family:'Noto Sans', sans-serif;
    color:#000000;
}
h1, h2,h3,h4,h5,h6 {
    font-family: 'Roboto', sans-serif;
    font-weight:400;
}

.container-full {
  margin: 0 auto;
  width: 100%;
}
 .btn-primary{
	background-color:#ff0033;
 	border-color: #cc0000;
 }
 .btn-primary:hover, .btn-primary:focus {
	 background-color:#cc0000;
 }
.t3-copyright {
    border:none;
}
.t3-footer {
    background:#1B1C26;
    background-image:url("../images/section-background-image-noise.png");
    position:relative;
}
.t3-footer::before {
    content: '';
    display: block;
    position: absolute;
    top: -14px;
    left: 0;
    right: 0;
    height: 14px;
    background-repeat: repeat-x;
}
.t3-footer::before {
    background-image:url("../images/line-top-black.png");
}

/* ------Module bootsrap-wall------*/
.category-wall .col-lg-4, .category-wall .col-md-4, .category-wall .col-sm-6, .category-wall .col-xs-12 {
	padding:3px;
}
	 
.img-wall img {
    width:100%;
    height:auto;
}

.caption-text span a{
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 2%;
  left: 2%;
  font-size:1.5em;
  box-shadow: inset 0 0 0 100px rgba(0,0,0,0.7);
  padding: 0.1em 1em;
  border-radius:5px;
  color:#fff;
    
} 
.caption-text span a:hover, .caption-text span a:focus {
    text-decoration:none;
}

/* ------Module social-icons------*/
ul.social-icons {
    padding-left:0;
}
ul.social-icons li {
    list-style:none;
    display:inline;
    font-size:24px;
    float:left;
    padding-right:10px;
}
header{
    background:white;
}
.navbar {
  min-height: 75px;
}
.navbar-fixed-top {
    box-shadow:2px 15px 50px rgba(41,44,61,.1);
}
#colorful-nav {
    padding-bottom: 0px;
    border: 1px transparent;
}

#colorful-nav .navbar {
    margin-bottom: 0px;
}

#colorful-nav {
    background-color: transparent;
}

#colorful-nav .navbar-nav {
    border-radius: 10px;
    float:right;
    height:70px;
}

#colorful-nav .navbar-collapse {
    border-top: 0;
}

#colorful-nav ul>li {
    float:left;
    text-align: center;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
    transition: 0.2s padding-top;
}

#colorful-nav ul>li:hover, #colorful-nav ul>li.current {
    padding-top: 10px;
}
.summer #colorful-nav ul>li.summer {
    padding-top: 10px;
}

#colorful-nav .navbar-nav>a, #colorful-nav .navbar-nav > li > a{
    padding-top: 10px;
    padding-bottom: 0px;
    
}

#colorful-nav .navbar-nav > li > a,
#colorful-nav .navbar-nav > li > a {
    background-color: transparent;
    text-decoration: none;
}

#colorful-nav .fa {
    font-size: 20px;
    margin-bottom: 0px;
    padding-top: 0px;
    color: white;
    display:block;
}

#colorful-nav .icon-bar {
    background-color: black;
}

#colorful-nav .navbar-toggle {
    float: left;
    border-color: black;
    margin-left: 25px;
    margin-top: 15px;
    margin-bottom: 5px;
}

#colorful-nav .navbar-brand {
    height: 70px;
}

#colorful-nav h5{
    color:white;
}

#colorful-nav .summer {
    background-color: #FFCC00;
     width: 17%;
}

#colorful-nav .winter {
    background-color: #00B2FF;
     width: 17%;
}

#colorful-nav .team {
    background-color: #FF0033;
     width: 32%;
}

#colorful-nav .guides {
    background-color: #1E0F12;
     width: 17%;
}

#colorful-nav .blog {
    background-color: #d2d2d2;
     width: 17%;
}


@media screen and (max-width: 767px){

    #colorful-nav ul>li {
        text-align: center;
        width: 100%;
    }

    #colorful-nav ul>li:hover{
        padding-top: 0px;
    }
}

.banneritem {
    float:left;
    background-color: white;
    padding: 3px; 
    border: 1px #e2e2e2 solid; 
    min-width:20%; 
    text-align:center;
}
.social-icons .fa {
    padding:10px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background-color:#ff0033;
    color:#fff;
}

.social-icons .fa:hover {
    opacity: 0.7;

}

.levelmenu{
    float:right;
}
.levelmenu ul li{
    display:inline-block;
    padding:0 10px;
}
.levelmenu ul li:last-child {
    padding:0;
}
.levelmenu ul li a{
    text-decoration:none;
    border-bottom:1px solid;
    font-size:16px;
    line-height:20px;
    padding:0;
}
.levelmenu ul li a:hover, .levelmenu ul li a:focus, .levelmenu ul li.active a, .levelmenu ul li.active a:hover{
    background-color:transparent;
    color:#1E0F12;
}
.levelmenu ul li.active a{
    background-color:transparent;
    color:#1E0F12;
    border-bottom:none;
    text-transform:uppercase;
}
.levelmenu ul li a{
    color: #FF0033;
}
.winter .levelmenu ul{
    background-color: #00B2FF;
}
.guides .levelmenu ul{
    background-color: #1E0F12;
}
.blog .levelmenu ul{
    background-color: #d2d2d2;
}
.team .levelmenu ul{
    background-color: #FF0033;
}

.guide-image > img{
  border-radius: 50%;
}
.guide-title h3 {
    margin-top:0;
}

.phone {
  font-weight:700;
  color:#ff0033;
  font-size:1.8em;
  text-align: center;
}

.adaptive_quarter #list .route_item,
        .adaptive_quarter #list .route_item img,
        .adaptive_quarter #list .route_item .info{
        width: 250px!important;
        height: 250px!important;
    }